.bg{background:url('/images/assem/popup/pic_bg.gif') repeat-y}
.light {color: #777;}
.txtwrap {max-width: 162px;text-overflow: ellipsis;white-space: nowrap;}

.profileForm{position:relative;overflow:hidden;width:100%;text-align:left}

.profileTitle{height:45px;padding:0 10px;border-bottom:1px solid #3d4a6e;background:url('/images/assem/popup/title_bg.gif') repeat;font-size:1.250em;/*15px*/color:#fff;font-weight:bold;line-height:39px}
.profileTitle ul li{float:left;font-size: 20px;font-weight: 400;}
.profileTitle ul li a{margin-right: 10px;}
.profileTitle ul li a img{vertical-align: middle;}
.profileTitle ul li.R{float:right}
.profileTitle ul li.R a img{float:right;margin-top:10px}

.profileBox{position:relative;overflow:hidden;width:100%}
.profileBox .pic{float:left;width:235px;margin-top:20px;height:210px;text-align:center;}
.profileBox .pic img{padding:0px 20px;background:#fff;height: 100%;width: auto;}

.detail_profile{ margin-top: 30px;right:0 !important} /* 중요 */
.detail_profile ul > li{overflow:hidden;padding:7px 15px;}
.detail_profile ul li p{float: left;display: block;width: 80px;font-size: 14px;background: url(/img/popup/ic-articlearrow.png)no-repeat;background-position: left 4px;padding-left: 10px;}
.detail_profile ul li > ul{float:left;margin-left:10px}
.detail_profile ul li > ul li{padding:0;border-bottom:0;max-width: 162px;}
.detail_profile ul li > ul li dl{margin-left:5px;padding-left:6px;background:url('/images/assem/popup/arrow_dot.png') left 7px no-repeat;font-size:1em;color:#999}

.mberNm {font-size: 20px;color: #20487f;font-weight: 500;margin-left: -10px;}
.mberNm span {font-size: 16px;font-weight: 400;}
.mberNm a {width: 23px;height: 23px;background-color: #20487f;top: 30px;position: absolute;}
.mberNm a>img {width: 9px;height: 11px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.mberNm a:nth-child(2) {right: 17px;}
.mberNm a:nth-child(3) {right: 43px;}
.mberNm a:nth-child(4) {right: 69px;}
.mberNm a:nth-child(5) {right: 95px;}
.mberNm a:nth-child(6) {right: 121px;}
.mberNm a:nth-child(7) {right: 147px;}

.mptitle {padding: 15px 20px 10px;height: 40px;}
.mptitle p{font-size: 14px;background: url(/img/popup/ic-articlearrow.png)no-repeat;background-position: left 4px;padding-left: 10px;}
.mptext{height: 280px;font-size: 14px;color: #777;padding: 10px 30px;border:1px solid #e8e8e8;line-height: 23px;margin: 0px 20px;overflow-y: scroll;}

.searchTerms{position:relative;overflow:hidden;margin:20px}
.searchTerms h5{margin-bottom:10px;padding-left:15px;background:url('/images/assem/board/icon_bullet.png') left 3px no-repeat;font-size:1.13em;color:#333;font-weight:400;}
.termsBox{position:relative;overflow:hidden;padding:20px;border:1px solid #ededed;background:#fcfcfc}
.termsBox p{overflow:hidden;margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #ddd}
.termsBox p span{float:left;margin-right:10px}
.termsBox p span input[type='text']{width:200px;height:20px;border:1px solid #ddd;font-size:1em;color:#555}
.termsBox p span input[type='submit']{cursor:pointer;display:block;width:60px;height:22px;border:none;background:#464646;font-size:13px;color:#fff;line-height:22px}
.termsBox ul{clear:both;overflow:hidden}
.termsBox ul li{float:left}
.termsBox ul li a{display:block;width:20px;height:20px;margin-right:5px;background:url('/images/assem/popup/btn_termsbg.png') no-repeat;font-size:14px;color:#fff;font-weight:400;text-align:center;line-height:20px}

.downBtn {margin-right: 20px;margin-bottom: 20px;text-align: right;}
.downBtn a {padding: 0 20px; background-color: #a7aeba; color: #fff; font-size: 13px; font-weight: 300;height: 34px;line-height: 34px;}
.downBtn a>img {width: 14px;margin-top: 9px;margin-right: 3px;}
    
.result_terms{position:relative;overflow:hidden;margin-top:5px;padding:20px;border:1px solid #ededed;background:#fcfcfc;line-height:160%;font-weight: 300;}
.result_terms ul li{float:left;width:33.333%;color:#666;line-height:24px;font-size: 13px;}
.result_terms ul li a{padding-left:7px;background:url('/images/assem/popup/terms_dot.png') left 5px no-repeat}
.result_terms ul li a:hover{color:#5face7}

/* 추가 2014.09.04 */
.result_terms dl dd a{display:block;margin-bottom:5px;font-size:1em;color:#666}
.result_terms dl dd a:hover{text-decoration:underline}
dl .hwp a{padding-left:18px;background:url('/images/assem/popup/hwp_icon.png') left 1px no-repeat}
dl .xls a{padding-left:18px;background:url('/images/assem/popup/excel_icon.png') left 1px no-repeat}
dl .xlsx a{padding-left:18px;background:url('/images/assem/popup/excel_icon.png') left 1px no-repeat}
dl .pdf a{padding-left:18px;background:url('/images/assem/popup/pdf_icon.png') left 1px no-repeat}
dl .doc a{padding-left:18px;background:url('/images/assem/popup/word_icon.png') left 1px no-repeat}
dl .docx a{padding-left:18px;background:url('/images/assem/popup/word_icon.png') left 1px no-repeat}
.excel dl dd a{padding-left:21px;background:url('/images/assem/popup/excel_icon.png') left 1px no-repeat}
.pdf dl dd a{padding-left:21px;background:url('/images/assem/popup/pdf_icon.png') left 1px no-repeat}
.word dl dd a{padding-left:21px;background:url('/images/assem/popup/word_icon.png') left 1px no-repeat}

.send_mail > dl dd{margin-bottom:7px;padding-bottom:7px;border-bottom:1px dotted #ccc}
.send_mail > dl dd > span{float:left;width:100px;color:#333}
.send_mail > dl dd input[type='text']{width:73%;height:20px;border:1px solid #ddd;line-height:20px}
.btn_send{float:right;margin-top:10px}
.btn_send input[type='submit']{cursor:pointer;display:block;width:70px;height:20px;border:none;background:#464646;color:#fff;text-align:center;line-height:20px}

/* tabmenu */
#example-two{position:relative;overflow:hidden;width:100%;margin-top:20px}
#example-two ul li:first-child{margin-left:10px}
#example-two ul li a{display:block}
#example-two ul li a:hover{background:#333;color:#fff}
#example-two .nav{overflow:hidden;width:100%;margin-bottom:20px;border-bottom:1px solid #ddd}
#example-two .nav li{float:left;width:20%;height:30px;margin-right:5px;background:#666}
#example-two .nav li a{display:block;font-size:1.167em;color:#fff;text-align:center;line-height:30px}
#example-two li a.current, #example-two li a.current:hover{border:1px solid;border-color:#ddd #ddd #fff #ddd;background-color:#fff !important;color:#333}
#example-two .nav li a:hover, #example-two .nav li a:focus{background:#999}

.list-wrap li dl{clear:both;overflow:hidden;margin:0 15px 15px 0}
.list-wrap li dl dt{font-size:1.083em;color:#000;font-weight:bold;margin-bottom: 10px;}
.list-wrap li dl dd{margin-left:16px;color:#777;line-height: 20px;letter-spacing: 0.5px;}
/* #guide01 li{height:520px;padding-left:380px;background:url('/img/popup/guide/guide01.png') no-repeat} 
#guide02 li{height:520px;padding-left:380px;background:url('/images/assem/popup/guide02.jpg') no-repeat}
#guide03 li{height:520px;padding-left:380px;background:url('/images/assem/popup/guide03.jpg') no-repeat}
#guide04 li{height:520px;padding-left:380px;background:url('/images/assem/popup/guide04.jpg') no-repeat}*/
.list-wrap dd b {font-weight: 500; color: #777;}

.pageForm {position:relative;overflow:hidden;margin-top:10px;width:100%;text-align:center}
.pageForm span a{margin:0 2.5px} 
.pageForm span a img{vertical-align:middle} 
.pageForm a{margin:0 5px;color:#666;line-height:25px}
.pageForm a.this{color:#5face7;font-weight:bold}
